/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Adopt/Class/Accessor/Fast.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Emulate/Class/Accessor/Fast.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Emulate/Class/Accessor/Fast/Meta/Accessor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Emulate/Class/Accessor/Fast/Meta/Role/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Adopt::Class::Accessor::Fast.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Emulate::Class::Accessor::Fast.3
